/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:92) */
"Automatically download and install updates in the future" = "V budúcnosti aktualizácie preberať a inštalovať automaticky";

/* NSButton (Install Update) : <title:Install Update> (oid:76) */
"Install Update" = "Nainštalovať";

/* NSTextField (Release Notes:) : <title:Release Notes:> (oid:17) */
"Release Notes:" = "Poznámky k vydaniu:";

/* NSButton (Remind Me Later) : <title:Remind Me Later> (oid:22) */
"Remind Me Later" = "Neskôr";

/* NSButton (Skip This Version) : <title:Skip This Version> (oid:23) */
"Skip This Version" = "Vynechať túto verziu";

/* NSWindow (Software Update) : <title:Software Update> (oid:5) */
"Software Update" = "Aktualizácia softvéru";

